<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>p6</title>
	<script type="text/javascript">
		window.addEventListener("load", function(){
			let numeros=[];
			let cajaNumeros=document.querySelector(".caja");
			for (let i = 0; i < 10; i++) {
				numeros[i]=Number(prompt(""));
			}

			for (let i = 0; i < numeros.length; i++) {
				cajaNumeros.innerHTML+=numeros[i]+"<br>";
			}

		})


	</script>
</head>
<body>
	<div class="caja">
		<p>Estos son los numeros que ha introducido: </p>
</body>
</html>